{
  "verseBefore": "hnoq leh e đa nưq! Atoh đa nưq Kơy Plêêk xưư xadrah vari dêh neq đa leq? ",
  "verseAfter": "Leh dong leq e varơuq nưq! Nưq, Kơy Plêêk hnoq đnooy xadrah dêh araak danh đaleq?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-05-17T09:42:35.994Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
